@charset "utf-8";

/*test*/
@font-face {
    font-family: Amble;
    src:  url(../fonts/Amble-Regular.ttf) format('truetype'),
          url(../fonts/Amble-Regular.otf) format('opentype'),
          url(../fonts/Amble-Regular.svg) format('svg'),
          url(../fonts/Amble-Regular.woff) format('woff');
    font-weight:400;
}
@font-face {
    font-family: Interstate;
    src:  url(../fonts/Interstate-Regular.otf) format('opentype'),
          url(../fonts/Interstate-Regular.ttf) format('truetype'),
          url(../fonts/Interstate-Regular.svg) format('svg'),
          url(../fonts/Interstate-Regular.woff) format('woff');
    font-weight:400;
}

.clearfix{*zoom:1;}

.clearfix:before,.clearfix:after{display:table;content:"";}

.clearfix:after{clear:both;}

body {

  margin:0;

  padding:0;

  vertical-align:baseline;

  font-size:75%;

  font-family:arial, sans-serif;

  line-height:normal;

  text-align:center;

  background:#2c2c2c;

}

body .wrapper {

  position:relative;
  width:100%;
  margin:0 auto;

}


body .wrapper .inner {

  width:925px;

  margin:0 auto;

  text-align:left;

}

.right_sidebar {

  width:100%;

}

.right_sidebar .group_tours {

  width:100%;

  overflow:hidden;

  margin:2px 0 0;

}

.right_sidebar .group_tours .tour_widget.private_tour {

  float:left;
  width:255px;
  margin:0 26px 500px;
  padding:0;
  position:relative;
  height:311px;

}
body.page-inner .right_sidebar .group_tours .tour_widget.private_tour {
  height:145px;
}

body.page-inner .right_sidebar .group_tours .tour_widget.private_tour div.description {
	padding-top:10px;
}

img.new-content {
    border:3px solid #CCC;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  padding:0 !important;
  margin: 20px 30px 10px 0;
}

.right_sidebar .tour_widget .thumb {
  overflow:hidden;
  width:250px;

  display:block;
}
body.page-inner .right_sidebar .tour_widget .thumb {
  display:none;
}

.right_sidebar .tour_widget .thumb img {

  width:250px;
  /*position:relative; 
  top:-55px;*/

}

.right_sidebar .tour_widget .purchase_details { 

	position:absolute; 
	left:0; bottom:5px; 
	width: 255px;
    height:36px;
    overflow:hidden;
}

.right_sidebar .tour_widget .purchase_details p { 
  display:block;
  float:left;
  height:36px;
  color:#FFF;
  font-family: Interstate, Arial, Helvetica, sans-serif;
  font-size:12px;
  text-transform:uppercase;
  font-weight:normal;
  border:none !important;
  padding: 11px 10px;
}

.right_sidebar .tour_widget .purchase_details p.saleproduct { 
  padding: 2px 10px;
}

.right_sidebar .tour_widget .purchase_details .price { 

  background:url('../images/price-bg.gif') repeat-x;
  background-size:contain;
  width:145px;
}

.right_sidebar .tour_widget .purchase_details .price.saleproduct .from {
  padding-top: 8px;
  display: block;
  position: absolute;
}

.right_sidebar .tour_widget .purchase_details .price .strikethrough {
  color: #FF6347;
  text-decoration:line-through;
  display: inline-block;
  margin-left: 38px;
}

.right_sidebar .tour_widget .purchase_details .price .saleprice {
  display: inline-block;
  margin-left: 38px;
  font-size:14px;
}

h3.tour_price .strikethrough {
  color: red;
  text-decoration:line-through; 
}

.right_sidebar .tour_widget .purchase_details .button { 
  background:url('../images/booknow-bg.gif') repeat-x;
  background-size:contain;
  width:70px;
}
.right_sidebar .tour_widget .purchase_details .button a { 

  color:#FFF;
  text-shadow:none;

}

.right_sidebar .tour_widget h1 a {

  font-family: Interstate, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 15px;
  color: #ffffff;
  text-transform: uppercase;
  text-align:center;
  display:block;
  width:100%;
  margin:18px 0 5px 0;
  padding:0;

}

.right_sidebar .tour_widget .description {

	width:247px;
  color: #ffffff;
  padding: 4px;

}

body.page-inner .right_sidebar .heading_widget { 

	margin-bottom: 10px;

}

body.page-inner .right_sidebar .tour_widget .thumb img,

body.page-product .right_sidebar .tour_widget .thumb img {

	width:62px;

	height:62px;

	border:1px solid #565656;

}

body.page-inner .right_sidebar .tour_widget {

  margin-top:5px;

  padding:5px;

}

body.page-product .right_sidebar .heading_widget { margin-top:5px; }

body.page-product .right_sidebar .tour_widget {

  margin-top:5px;

  padding:5px;

}

body.page-product #tour_list {

  margin-top:5px;

}

#product-sidebar {
  width:236px;
  float:right;
}

body.page-inner .right_sidebar .tour_widget .description { text-align:center;}

div, dl, dt, dd, ul, ol, pre, form, p, blockquote, td {

  margin:0;

  padding:0;

  vertical-align:baseline;

}

li {

  margin:0;

  padding:0;

  vertical-align:baseline;

  list-style:none;

}

h1, h2, h3, h4, h5, h6 {

  margin:0;

  padding:0;

  vertical-align:baseline;

  font-size:100%;

  font-weight:normal;

}

code, input, button, textarea, select {

  margin:0;

  padding:0;

  vertical-align:baseline;

  font:inherit;

}

fieldset {

  margin:0;

  padding:0;

  vertical-align:baseline;

  border:0;

}

legend {

  margin:0;

  padding:0;

  vertical-align:baseline;

  color:#000000;

}

th {

  margin:0;

  padding:0;

  vertical-align:baseline;

  font:inherit;

  text-align:left;

  text-align:left;

  font-weight:normal;

}

table {

  border-collapse:collapse;

  border-spacing:0;

}

img { border:0; }

address, cite, dfn, optgroup, option, var { font:inherit; }

caption {

  font:inherit;

  text-align:left;

}

del, ins { text-decoration:none; }

q:before, q:after { content:''; }

abbr, acronym {

  border:0;

  font-variant:normal;

}

sup { vertical-align:baseline; }

sub { vertical-align:baseline; }

.clear {

  clear:both;

  overflow:hidden;

  height:0;

}

.untext {

  position:absolute;

  left:-10000px;

  top:auto;

  width:1px;

  height:1px;

  overflow:hidden;

}

.first { margin-top:0 !important; }

.last { margin-bottom:0 !important; }

a {

  color:#00008b;

  text-decoration:none;

}

a:hover {

  color:#c1181d;

  text-decoration:underline;

}

.header {

  position:relative;
}

.header .contact-info {
  font-family: Amble, Arial, Helvetica, sans-serif;
  color: #fff;
  font-size: 14px;
  float: right;
  text-shadow: -1px -1px 1px #2c577d;
  position: relative;
  top: 1em;
  right: 2.2em;
}

.header-contact {
  margin-left: 3em;
}

.header-contact a {
  color: #fff;
}

.reviews {

	height: 160px;

}

.header .logo {

  float:left;

  width:164px;

  height:157px;

  overflow:hidden;

}

.header .logo a {

  display:block;

  width:118px;

  height:96px;

  background:url('../images/transparent.gif');

}

.header .facebook-block {

	position:absolute;

	top:6px;

	right:27px;

	width:162px;

	height:38px;

	background:url('../images/button_facebook_background.png') 0 0 no-repeat;

	padding-left:40px; padding-top:12px;

}

.header .facebook-block a {

	display:inline-block;

}

.header .facebook-block img {

	border:0;

}

.header .award {

  position:absolute;

  top:86px;

  right:9px;

  width:246px;

  height:66px;

  overflow:hidden;

}

.header .cart-static-link {

	/*display: none;*/

  position:absolute;

  top: 429px;

  right: 28px;

  /*width: 98px;*/

  /*height: 40px;*/

  /*overflow:hidden;

  background:url('../images/menu_bg.jpg') repeat-x;

  -moz-border-radius:0 0 8px 8px;

  -webkit-border-radius:0 0 8px 8px;

  border-radius:0 0 8px 8px;

  */

}

.header .cart-static-link a {

	display: block;

	padding: 8px;

	font-weight: bold;

	font-size: 12px;

	color: #E0D40E;

}

.header .cart-static-link a:hover {

	text-decoration: none;

}

.header .nav {
  font-family: Amble, Arial, Helvetica, sans-serif;
  font-size: 16px !important;
  font-weight: normal !important;
  color: #ffffff;
  text-shadow: -1px -1px 1px #2c577d;
  float:left;
  width:680px;
  margin: 22px 0 0 81px;

}

.reviews .nav {

  position:absolute;

  top:120px;

  left:137px;

  height:40px;

  overflow:hidden;

  background:url('../images/menu_bg.jpg') repeat-x;

  -moz-border-radius:8px 8px 0 0;

  -webkit-border-radius:8px 8px 0 0;

  border-radius:8px 8px 0 0;

}



.post-article .reviews .nav {

  position:absolute;

  top:84px;

  left:137px;

  height:40px;

  overflow:hidden;

  background:url('../images/menu_bg.jpg') repeat-x;

  -moz-border-radius:8px 8px 0 0;

  -webkit-border-radius:8px 8px 0 0;

  border-radius:8px 8px 0 0;

}



.header .nav ul li {

  float:left;

  display:inline-block;

}

.header .nav ul li a {

  display:inline-block;

  line-height:40px;

  padding:0 16px;

  font-size:16px;

  font-weight:normal;

  color:#ffffff;
  font-family: Amble, Arial, Helvetica, sans-serif;
  text-shadow: -1px -1px 1px #2c577d;
  text-decoration:none;

}

.header .nav ul li a:hover { 
  background:url('../images/menu-hover-bg.png') no-repeat bottom;
}

.header .nav ul li.current-menu-item a {
  background:url('../images/menu-hover-bg.png') no-repeat bottom;
}

.header .nav ul li:first-child a{
  background:none;
}

.fb-button {
  position:absolute;
  width:179px;
  height:65px;
  bottom:13px;
  right:20px;
  background:url('../images/facebook-like.png') no-repeat;
}

.fb-button * {display:hidden;}

#banner {
  width:100%;
  height:390px;
  background:url('../images/banner2.jpg') no-repeat;
  background-size:cover;
  background-position: 0 22%;
}
.page-inner #banner {
  height:170px;
  background:url('../images/inside-page-banner.jpg') no-repeat;
  background-position: 0 22%;
}
.page-home .header {
  height:390px;
}
#featured {
  width:100%;
  height:425px;
  background:url('../images/tour-section-bg.gif') repeat-x #0f4c8b;
  position:relative;
}
.page-inner #featured {
  height:170px;
}
#promo {
  width:100%;
  min-height:556px;
  background:url('../images/homepage-promo-bg.gif') repeat-x #DFDFDF;
  position:relative;
}

h1, .heading_widget h2 {
  font-family: Interstate, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 28px;
  color: #2c2c2c;
  text-transform: uppercase;
  margin: 5px auto;
  text-align:center;
}
.right_sidebar .heading_widget h2 {
	color:#FFF;
}
#promo p {
  font-family: Interstate, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 15px;
  font-style:italic;
  color: #2c2c2c;
  text-transform: uppercase;
  margin:0;
  text-align:center;
  padding-bottom:20px;
}
.promo-sidebar {
  width:784px;
  margin:auto;
  padding-top:40px;
}
.promo-sidebar .textwidget {
  margin-bottom:20px;
}
.divider-arrow {
  width:38px;
  height:20px;
  position:absolute;
  top:-1px;
  left:50%;
  margin-left:-19px;
  background:url('../images/corner-blue.jpg') no-repeat;
}

.divider-arrow.left {
  left:34% !important;
}
.divider-arrow.right {
  left:66% !important;
}

.page-home .content .divider-arrow {
  background:url('../images/corner-grey.jpg') no-repeat;
}
.page-inner .content .divider-arrow {
  background:url('../images/corner-blue-white.jpg') no-repeat;
}


.header .details {

  position:absolute;

  top:139px;

  right:0;

  background:url('../images/header_details.png') no-repeat;

  width:265px;

  height:318px;

}

.header .details h1 {

  margin:0 0 0 19px;

  margin-top:40px;

  font-size:28px;

  font-family:'Yanone Kaffeesatz';

  font-weight:none;

  color:#1f2a46;

  margin-bottom:6px;

  text-align:justify;

}

.header .details p {

  margin:0 40px 0 19px;

  font-size:11px;

  font-weight:bold;

  line-height:170%;

  color:#414245;

  text-align:justify;

}

.header .slider {

  overflow:hidden;

  position:absolute;

  top:116px;

  left:0;

  background:url('../images/header_slider_bg.png') no-repeat;

  width:649px;

  height:361px;

}

.header .slider .frame {

  position:absolute;

  top:0;

  left:0;

}



.header .slider ul, #slide-holder { 

	/*margin:25px 0 0 20px; */

	margin: 16px 18px; 

}



#slide-holder {

	position: static;

}



#slide-runner {

	border-color: #fff;

	border-style: solid;

	border-width: 4px;

	-moz-border-radius: 6px;

	-webkit-border-radius: 6px;

	border-radius: 6px 6px 6px 6px; /* for some reason you have to declare all corners in ie*/

}



#slide-prev {

	left: 30px;

}



#slide-next {

	right: 30px;

}



.footer {

  width:100%;
  min-height:133px;
  background:url('../images/footer-bg.gif') repeat-x #2c2c2c;

}

.footer .nav {
  height:42px;
  width:865px;
  margin:auto;
}

.footer .nav a {
  font-family:Interstate, Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size:13px;
  color:#FFF;
}

.footer-line {
  height:1px;
  width:100%;
  background:#191919;
  border-bottom:1px solid #353535;
}

.footer ul {
  width:100%;
  overflow:hidden;
  margin-bottom:3px;

}

.footer-images,.copyright {
  float:left;
  margin:0;
  padding: 15px 0 0;
}

.footer-images {width:314px;}
.copyright {width:611px; padding-top:44px;}
.copyright a, .copyright a:hover {color:#999 !important;}

.footer-images img {margin-right:10px;}

.footer ul li {
  float:left;
  display:inline-block;
  margin-left:38px;
  padding: 12px 0;
}
.footer ul li:first-child { margin-left:0; }

.footer .copyright {

  color:#6b7ba5;

  font-size:11px;

  font-weight:bold;

}

.footer .copyright .post-edit-link {

  display:inline-block;

  color:#ccc;

  margin-left:3px;

}

.content {

  background:#f4f4f4;
  position:relative;
  overflow:hidden;
  width:100%;
  padding:40px 0;

}

.post-article .content{

	margin-top:-36px;

}

.content .document h1 {font-size:22px; text-align:left;}
.content .document h1:first-child { margin-top:0; }

span.blue {
  color:#163582;
  font-weight:bold;
}
.content .document h1.heading.first, .content .document h2.heading.first {
  color:#163582;
  font-size:28px;
  border-bottom: 1px solid #CCC;
  margin-bottom:1em;
  text-align:center;
  font-style:normal;
  padding-bottom:0;
}

.content .document h2 {
  font-family: Interstate, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 15px;
  font-style:italic;
  color: #2c2c2c;
  text-transform: uppercase;
  margin:0;
  text-align:center;
  padding-bottom: 20px;
}

.content .document h2.sep {
  border-top:1px solid #CCC;
  padding-top:1em;
}
.content .document strong.sep {
  display:block !important;
  border-top:1px solid #CCC !important;
  padding-top:1em !important;
}

.content .document h1 strong {font-weight:normal;}
.content .document h2 strong {font-weight:normal;}
.content .document h3 strong {font-weight:normal;}
.content .document h4 strong {font-weight:normal;}

.page-inner .document h2 {
  text-align:left;
}

.column {
  width:430px;
  padding:0 16px;
  float:left;
}

.content .document h2:first-child { margin-top:0; }

.content .document h2.subheading {

  display:none;

}

.content .document h2.tour_title {

  border:0;

  padding:0 0 8px;

  margin-top:8px;

  margin-bottom:8px;

  background:url('../images/separator.png') 2px bottom repeat-x;

  font-family:arial;

  font-weight:normal;

  font-size:24px;

  text-transform:uppercase;

}

.content .document h2.tour_title span { color:#2d2e30; }

.content .document h3, .content .document h4 {

  font-family: Interstate, Arial, Helvetica, sans-serif;
  font-size:14px;
  text-transform:uppercase;
  font-weight:normal;

  margin:24px 0 14px;

  line-height:normal;

  color:#000000;

  color:#000000;

  margin-top:20px;

  margin-left:3px;

  margin-right:4px;

}
.content .document h4 {font-size:12px;}

.content .document h3.underline {

  border-bottom:2px solid #cacaca;

  padding-bottom:3px;

}

.content .document h3:first-child { margin-top:0; }

.content .document h3.tour_price {

  margin-top:0;

  padding:0 0 12px;

  margin-bottom:16px;

  background:url('../images/separator.png') 2px bottom repeat-x;

}

.content .document h3.tour_price strong {

  font-size:22px;

  color:#163582;

}

.content .document h3.form_heading {

  margin-top:0;

  margin-bottom:6px;

  background:#a50707 url('../images/form_header_bg.png') repeat-x;

  height:24px;

  line-height:24px;

  padding:0 8px;

  font-size:13px;

  font-weight:normal;

  color:#ffffff;

  position:relative;

}

.content .document h3.form_heading img {

  position:absolute;

  top:7px;

  right:8px;

}

.content .document p {

  margin:0 0 16px;

  line-height:135%;

  color:#464646;

  color:#464646;

  text-align:justify;

  margin-left:3px;

  margin-right:4px;

}

.content .document .post-date, .content .document .post-loc {
  display:block;
  width:100%;
  text-align:left;
}

.content .document ol {

  margin:0 0 16px;

  line-height:135%;

  color:#464646;

  margin-left:3px;

  margin-right:4px;

}

.content .document ol.bullet li {

  margin-left:16px;

  list-style-image:url('../images/bullet.png');

}

.content .document ol ul, .content .document ol ol {

  margin-top:8px;

  margin-bottom:8px;

}

.content .document ol li { list-style-type:decimal; }

.content .document ol li li { list-style-type:lower-alpha; }

.content .document ol li li li { list-style-type:lower-roman; }

.content .document ul {

  margin:0 0 16px;

  line-height:135%;

  color:#464646;

  margin-left:3px;

  margin-right:4px;

}

.content .document ul.bullet li {

  margin-left:16px;

  list-style-image:url('../images/bullet.png');

}

.content .document ul ul, .content .document ul ol {

  margin-top:8px;

  margin-bottom:8px;

}

.content .document ul li {

  margin-left:30px;

  margin-bottom:5px;

  list-style:disc outside none;

}

.content .document ul li li { list-style-type:circle; }

.content .document ul li li li { list-style-type:square; }

.content .document blockquote {

  margin:0 0 16px;

  line-height:135%;

  color:#464646;

  color:#464646;

  margin-left:30px;

  margin-left:3px;

  border-left:10px solid #cccccc;

  padding-left:10px;

  margin-right:4px;

}

.content .document li {

  text-align:justify;

  color:#464646;

}

.content .document img.align_right, .content .document img.alightright, .content .document img.right {

  float:right;

  display:inline-block;

  padding:0 0 5px 10px;

}

.content .document img.align_left, .content .document img.alighleft, .content .document img.left {

  float:left;

  display:inline-block;

  padding:0 10px 5px 0;

}

.content .document img.align_center, .content .document img.aligncenter, .content .document img.center {

  display:block;

  margin:0 auto;

  padding:10px 0;

}

.content .document address { font-style:italic; }

.content .document table {

  width:100%;

  margin:8px 0;

}

.content .document table th {

  padding:4px 3px;

  padding:5px 3px;

  border:1px solid #808080;

  line-height:130%;

  background:#cccccc;

  font-weight:bold;

  color:#000000;

}

.content .document table td {

  padding:4px 3px;

  border:1px solid #808080;

  line-height:130%;

}

.content .document .dotted {

  padding-bottom:8px;

  background:url('../images/separator.png') 2px bottom repeat-x;

}

.content .document form.horizontal li {

  list-style-type:none;

  margin-left:0;

  margin-bottom:8px;

}

.content .document form.horizontal li label {

  display:inline-block;

  float:left;

  width:125px;

  margin-right:10px;

  font-weight:bold;

  color:#505050;

}

.content .document #BookNow li,

.content .document #BookNow li label {

  color:#202020;

  font-weight: bold;

}

.content .document form.horizontal li.row label { display:block; }

.content .document form.horizontal li.inline {

  width:48%;

  height:26px;

}

.content .document form.horizontal li.inline li {

  display:inline-block;

  float:left;

  margin-left:10px;

}

.content .document form.vertical li { margin-bottom:8px; }

.content .document form.vertical li label {

  display:block;

  margin-bottom:8px;

}

.content .document form.booking {

  overflow:hidden;

  color:#202020;
  padding-bottom:2em;
  margin-bottom:2em;
  border-bottom: 1px solid #CCC;
  width:450px;

}

.content .document form.booking ul {

  margin:auto;

  width: 500px;


  overflow:hidden;

}

.content .document form.booking ul li {

  float:left;

  margin-bottom:0;

  vertical-align:middle;

}

.content .document form.booking ul li label {

  margin-right:0;

  width:53px;

  line-height:26px;

}

.content .document form.booking ul li span.input {

  display:inline-block;

  margin-top:3px;

}

.content .document form.booking select,

.content .document form.booking input[type="text"],

.content .document form.booking .inputbox {

    border-color: #9BAAAF #9BAAAF #AABBBF;

    border-style: solid;

    border-width: 1px;

    padding: 2px 3px;

}

.content .document form.booking ul li.row { margin-right:15px; }

.content .document form.booking ul li.row label { width:75px; }

.content .document form.booking ul li.row input[type="checkbox"] { vertical-align:middle; }

.content .document form.booking ul li.row span.input {

  display:inline-block;

  width:118px;

  position:relative;

}

.content .document form.booking ul li.row span.input input { margin-left:0; }

.content .document form.booking ul li.row span.date img {

  position:absolute;

  top:3px;

  right:0px; 

  width:16px;

  height:16px;

}

#BookDate {

  width:113px;

}

#BookTime {

  width:121px;

}

.content .document form.booking ul li.row span.time { margin:0; }

.content .document form.booking ul li div.selector { width:98px; }

.content .document form.booking ul li div.selector span {

  width:70px;

  padding-left:0;

}

.content .document form.booking ul li div.selector select {

  margin-left:3px;

  min-width:98px;

}

.content .document form.booking ul li.submit {

  margin-top:3px;

  padding-left:78px;

  overflow:hidden;

  position:relative;

  clear:left;

}

.content .document form.booking ul li.submit .hidden {

  position:absolute;

  left:-999em;

}

.content .document form.booking ul li.submit label {

	float:none;

	display:inline-block;

	width:auto;

	cursor:pointer;

	vertical-align:middle;

	margin-left:2px;

}

.content .document form input.int {

  width:25px;

  text-align:center;

}

.content .document form input.tiny { width:40px; }

.content .document form input.small { width:100px; }

.content .document form input.medium { width:175px; }

.content .document form input.large { width:250px; }

.content .document form input.huge { width:325px; }

.content .document form input.full { width:480px; }

.content .document .button {

  display:inline-block;

  background:url('../images/button_bright_red.png') right top no-repeat;

  line-height:24px;

  font-weight:bold;

  color:#ffffff;

}

.content .document .button span {

  display:block;

  padding:0 5px 0 10px;

  margin-right:5px;

  background:url('../images/button_bright_red.png') left -48px no-repeat;

}

.content .document .button:hover {

  text-decoration:none;

  background-position:right -24px;

  color:#666666;

}

.content .document .button:hover span { background-position:left -72px; }

.content .right_sidebar {

  overflow:hidden;

  float:right;

  display:inline-block;

}



.post-article .content .right_sidebar {

	margin-top: 35px;

}



.content .right_sidebar > div:first-child { margin-top:0 !important; }

.right_sidebar .heading_widget {

  text-align:center;

  text-transform: uppercase;

  font-weight:normal;

  color:#ffffff;

  font-family: Interstate, Arial, Helvetica, sans-serif;

}

#product-sidebar {
  margin-left:3em;
}
#product-sidebar .heading_widget h1 {
  text-align:left;
  font-size:22px;
  margin:0;
}
#product-sidebar .heading_widget h1 a {
  color: #2c2c2c;
}
#tour_map { margin-left:4px;}

.right_sidebar .heading_widget h2 {

  font-size:28px;
  margin:20px auto 5px;

}

.right_sidebar .heading_widget p {

  font-size:15px;
  color:#a3c4e9;
  font-style:italic;
  margin:0;

}



.content .right_sidebar .heading_widget.expanded { padding:7px; }

.content .right_sidebar .heading_widget.expanded h1 {

  height:34px;

  line-height:34px;

  overflow:hidden;

}

.content .right_sidebar .heading_widget.expanded h1 a {

  display:inline-block;

  float:right;

  color:#ffffff;

  font-size:11px;

  font-weight:normal;

}

.content .right_sidebar .heading_widget.expanded .inner {

  margin-top:7px;

  overflow:hidden;

}

.content .right_sidebar .heading_widget.expanded .hoverscroll {

	border: 0 none;

	background-color: transparent;

	background-image: none;

	color: inherit;

}

.content .right_sidebar .heading_widget.expanded .hoverscroll div.arrow {

	background-color: #CFE1F4;

}



#photo_gallery_widget {

	margin-top: 5px !important;

}



.content .right_sidebar .heading_widget.expanded #tour_photo_gallery {

  margin-top: 0;

}

.content .right_sidebar .heading_widget.expanded #tour_photo_gallery .ngg-galleryoverview {

  margin-top: 6px;
  
  width: 216px !important;

}

.content .right_sidebar .heading_widget.expanded #tour_photo_gallery .ngg-gallery-thumbnail {

  margin-right: 0;

}

.content .right_sidebar .heading_widget.expanded #tour_photo_gallery .ngg-gallery-thumbnail a {

    border: 1px solid #D7D7D7;

    display: inline-block;

}

.content .right_sidebar .heading_widget.expanded #tour_photo_gallery .ngg-gallery-thumbnail a:hover {

	border-color:#91101b;

}

.content .right_sidebar .heading_widget.expanded #tour_photo_gallery .ngg-gallery-thumbnail img {

    border: 1px solid #FFFFFF;

    height: 75px;

    overflow: hidden;

    width: 100px;

	background:#fff;

	margin:1px;

	padding:0;

	position:static;

}

.content .right_sidebar .heading_widget.expanded #tour_photo_gallery .ngg-galleryoverview li {

	margin:0 4px 4px 0;

}

.content .right_sidebar .heading_widget.expanded #tour_photo_gallery .ngg-galleryoverview li:nth-child(2n) {

	margin-right:0;

}

.content .right_sidebar .heading_widget.expanded .inner .gallery {

  width:100%;

  overflow:hidden;

}

.content .right_sidebar .heading_widget.expanded .inner .gallery li {

  float:left;

  display:inline-block;

  margin-left:6px;

  margin-bottom:4px;

}

.content .right_sidebar .heading_widget.expanded .inner .gallery li a {

  display:inline-block;

  border:1px solid #d7d7d7;

}

.content .right_sidebar .heading_widget.expanded .inner .gallery li a img {

  width:100px;

  height:75px;

  overflow:hidden;

  border:1px solid #ffffff;

}

.content .right_sidebar .heading_widget.expanded .inner .gallery li a:hover { border-color:#91101b; }

.content .right_sidebar .heading_widget.expanded .inner .gallery li.row { margin-left:0; }

.content .right_sidebar .tour_widget {

  overflow:hidden;

  padding:8px;

  border:3px solid #d4d4d4;

  background:#e4e4e4 url('../images/widget_bg_silver.jpg') repeat-x;

  margin-top:10px;

  -moz-border-radius:10px;

  -webkit-border-radius:10px;

  border-radius:10px;

}

.content .right_sidebar .review_box {

  margin-top:10px;

  text-align:center;

/*  

  border:3px solid #d4d4d4;

  -moz-border-radius: 10px 10px 10px 10px;

  -webkit-border-radius: 10px 10px 10px 10px;

  border-radius: 10px 10px 10px 10px;

*/  

}

.content .right_sidebar .review_box_home {

  margin-top:10px;

  text-align:center;

}

.content .right_sidebar .review_box img {

  /*border:3px solid #d4d4d4;*/

}

.content .right_sidebar .tour_widget .thumb {

  float:left;

  display:inline-block;

}

.content .right_sidebar .tour_widget .description {

  margin-left:111px;

  font-size:11px;

  color:#151719;

}

.content .right_sidebar .tour_widget .description h1 { margin-bottom:2px; line-height:110%; }

.content .right_sidebar .tour_widget .description h1 a {

  color:#151719;

  font-size:12px;

  font-weight:bold;

}

.content .right_sidebar .tour_widget .description h1 a:hover { color:#91101b; }


.classic-table tr td {

  padding:2px 3px;

  border:1px solid #eeeeee;

}

.classic-table tr:hover td { background-color:#fffced; }



.content .right_sidebar .cart-static-link {

	overflow: hidden;

	padding: 0;



}



.content .right_sidebar .cart-static-link a {

	display: block;


	font-size: 15px;

	font-weight: bold;

	line-height: 24px;



}

.content .right_sidebar .cart-static-link a:hover {

	color: #163582;

	text-decoration: none;

}

.content .right_sidebar .cart-static-link a img {

	width: 216px;

	height: 30px;

	padding: 6px 7px 5px 7px;

}



/* =Post-chop CSS style

 ***************************************************************************/

.product_inner h1 {
  width:655px;
  margin-left:0;
}
#form_checkout_combined h1 {
  width:auto;
}


.content .document div.cart {

	margin: 0 8px;

}

.content .document .cart table {

	width:100%;

	margin-top:0;

}

.content .document .cart table,

.content .document .cart th,

.content .document .cart td {

  border:0 none;

}

.content .document .cart th {

  background:transparent;

  color:#747474;

  font-size:10px;

}

.content .document .cart tr.productline td {

  border-top: 1px solid #DDDDDD;

  font-weight: bold;

  padding: 8px 3px;

  vertical-align: middle;

}

.content .document .cart tr.productline td.product_column_checkbox {

  text-align: center;

  width: 30px;

}

.content .document .cart thead .column_total {

	text-align:right;

} 

.content .document .cart tr.productline td.product_column_description,

.content .document .cart tr.productline th.product_column_description,

.content .document .cart thead .column_description {

  padding-left: 20px;

  text-align: left;

}

.content .document .checkout_form_panel_contents.cart table {

	margin-bottom:0;

}

.content .document .checkout_form_panel_contents.cart th.column_description,

.content .document .checkout_form_panel_contents.cart tr.productline td.product_column_description

{

	padding-left:3px;

}

.content .document .cart tr.productline td.product_column_description a {

	line-height:105%;

	color:#252525;

}

.content .document .cart tr.productline td.product_column_description small {

	display:block;

	color:#696969;

	font-size:10px;

}

.content .document .cart tr.productline td.product_column_price,

.content .document .cart thead .column_price {

  text-align: right;

  width: 100px;

}

.content .document .cart tr.productline td.product_column_price strike {

	display:inline-block;

	color:#545454;

	font-size:11px;

	margin-right:2px;

}

.content .document .cart tr.productline td.product_column_price .sale {

	color:#a01b1e;

}

.content .document .cart tr.productline td.product_column_quantity,

.content .document .cart thead .column_qty {

  text-align: center;

  width: 60px;

}

.content .document .cart tr.productline td.product_column_quantity input {

  -moz-border-radius: 4px 4px 4px 4px;

  border-color: #666666 #CCCCCC #CCCCCC #666666;

  border-style: solid;

  border-width: 1px;

  margin: 0.2em;

  padding: 0.2em;

  width: 100px;

}

.content .document .cart tr.productline td.product_column_total {

  color: #363636;

  font-size: 13px;

  text-align: right;

}

.content .document .cart tr.cart_total:first-child td {

	border-top: 1px solid #DDDDDD;

}

.content .document .cart tr.cart_total td {

  font-weight: bold;

  color: #363636;

  font-size: 13px;

  text-align: right;

}

.content .document .cart .cart_total_discount .cart_total_price {

	color:#008800;

}

.content .document .cart p.cart_notice {

	margin-top:16px;

	font-size:11px;

	font-weight:bold;

	color:#6e6e6e;

}

.content .document .cart p.cart_notice strong {

	color:#252525;

}

.css_form div {

	margin: 0px;

	padding: 0px;

}

.checkout_form_panel {



}

.content .document #form_checkout_combined h1.heading {

	margin:1em 0;

	padding:8px;
  background-color: #163582;
  color:#FFF !important;

}
.content .document #form_checkout_combined h1.heading.first {
  background:none;
  color:#163582 !important;
}

.content .document .checkout_form_panel p {

	margin:0 10px 8px;

}

.checkout_form_panel_header {

	background-color: #dadcdc;

	margin-bottom: 6px;

}

#main .checkout_form_panel_header h3 {

	display: inline-block;

	height: 23px;

	margin:0px;

	padding-left: 4px;

	padding-right: 30px;

	background-color: #236ab8;

	background-image: URL("/tour/img/bg-formpanel-heading.png");

	border-left: 1px solid #2269b7;

	border-right: 1px solid #2269b7;

	vertical-align: middle;

	font-size: 12px;

	color: #FFF;

	line-height: 23px;	

}

.content .document .content.checkout_form_panel_contents table,

.content .document .checkout_form_panel_contents table th,

.content .document .checkout_form_panel_contents td

{

	border:0 none;

	background:none transparent;

}

.content .document .checkout_form_panel_contents tbody td,

.content .document .checkout_form_panel_contents tfoot tr:first-child td {

  border-top:1px solid #dddddd;

}

.checkout_form_panel_contents table {

	width: 100%;

	border-collapse: collapse;

}

.checkout_form_panel_contents th {

	text-align: right;

	vertical-align: middle;

	height: 22px;

}

.checkout_form_panel_contents td {

	height: 22px;

	line-height: 20px;

	padding-right: 2px;

	border-top: 1px solid #d1d1d1;

	vertical-align: middle;

	text-align: right;

}



.checkout_form_panel_contents td.order_summary_item_description

{

	text-align: left;

}



.icon_checkout {

    display: inline-block;

    padding: 0 1px 0 0;

    vertical-align: -3px;

}



#order_summary_subtotal td

{

}



#order_summary_subtotal td:first-child

{

}

#order_summary_subtotal td:last-child

{

}





#order_summary_total td

{

	border: 0px;

	height: 10px;

}



.checkout_form_field

{

	display: inline-block;

	vertical-align:top;

	/*width:298px;*/

	width:420px;

	text-align:left;

}



.checkout_form_field_checkbox

{

	display: inline-block;

	vertical-align:top;

	text-align:left;

	padding-top:2px;

	padding-left:98px;

}



.checkout_form_field label,

.css_form .input label,

.css_form div > label,

#div_discount_cont label

{

	width: 87px;

	display:inline-block;

	height: 26px;

	line-height: 26px;

	font-size:11px;

	padding-left:8px;

}



.checkout_form_field label.error

{

	display: block;

    width: 90%;

	height:auto;

	line-height:inherit;

	text-align:right;

}



#div_terms label.error

{

	display: block;

    left: 210px;

    padding: 0;

    position: absolute;

    top: 4px;

}

.checkout_form_field {

	margin-bottom:4px;

}

.checkout_form_field input,

.checkout_form_field select

{

	border-radius: 0px;

	border: 1px solid #cacdcd;

	background: #fff url("/tour/img/bg-form-input.png") repeat-x;

}



.checkout_form_field input,

.checkout_form_field div input

{

	line-height: 17px;

	width: 180px;

	height: 22px;

	-webkit-border-radius: 4px 4px 4px 4px;

	-moz-border-radius: 4px 4px 4px 4px;

	border-radius: 4px 4px 4px 4px;

	padding: 0.2em;

	

}



#discount_code

{

	border: 1px solid #cacdcd;

	background: #fff url("/tour/img/bg-form-input.png") repeat-x;

	margin: 5px 0px;

	line-height: 17px;

	width: 180px;

	height: 22px;

	-webkit-border-radius: 4px 4px 4px 4px;

	-moz-border-radius: 4px 4px 4px 4px;

	border-radius: 4px 4px 4px 4px;

	padding: 0.2em;

	

}



#apply_discount

{

	line-height: 17px;

	-webkit-border-radius: 4px 4px 4px 4px;

	-moz-border-radius: 4px 4px 4px 4px;

	border-radius: 4px 4px 4px 4px;

	padding: 3px 10px;

	

}



.checkout_form_field div

{

	margin: 0px;

}



.checkout_form_field select

{

    height: 29px;

    padding: 5px 0;

    width: 186px;

	line-height: 17px;

	-webkit-border-radius: 4px 4px 4px 4px;

	-moz-border-radius: 4px 4px 4px 4px;

	border-radius: 4px 4px 4px 4px;

}



#select_expiration_month 

{

	width: 50px;

}



#select_expiration_year

{

	width: 80px;

}



#CreditCardCVV

{

        width: 70px;

}

/*

#CreditCardCcFirstName,

#CreditCardCcLastName

{

   width: 88px;

}

*/

#div_cc_type

{

	margin-left: 2px;

}



#state_other

{

	margin-left: 98px;

}



.form_note

{

	color: #919191;

	size: 8px;

	line-height: 20px;

	margin: 2px;

}



#div_travel_date

{

	width: 100%;

}



#div_travel_date .form_note

{

	margin-left: 180px;

}



#div_travel_info label

{

	width: 160px;

}



#div_terms label

{

	height: 17px;

	line-height: 17px

}



#div_submit_button

{

	margin: 5px;

	float: right;

}



input#wpcr_submit_btn {

	background-color:#0e2660!important;

	font-weight:none!important;

}


.cart_button_big_blue

{

	display: inline-block;

	border: none;

	width: 157px;

	height: 33px;

	background-color: #1c5ba0;

	background-image: URL("/tour/img/btn_big_blue.png");

	padding: 0 25px 3px 0;

	font-size: 12px;

	color: #FFF;

	line-height: 33px;

	text-shadow: #000 2px 2px 2px;

	cursor:pointer;

}



.empty_box {

	width: 110px;

	display:inline-block;

	height: 26px;

	line-height: 26px;

}



.error {

    color: red;

    font-size: 11px;

}



img.ui-datepicker-trigger {

	cursor:pointer;

	/*visibility: hidden;*/

}



div.message,

p.message {

  -moz-border-radius:3px;

  -webkit-border-radius:3px;

  border-radius:3px;

  background:#ffffe0;

  border:1px solid #999;

  text-align:center;

  color:#333;

  padding:5px 10px;

  margin-bottom:10px;

}



#map_direction img,

.pop_close img  {

	padding:0;

	border:none !important;

	background:none;

}



.pop_header {

	background:#222;

	height:15px;

	padding:6px 10px;

	font-size:14px;

	line-height:14px;

	font-weight:700;

}



.window_title {

	font:normal 13px/13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;

	color:#999;

}



.pop_close {

	float:right;

}



.popupDelClose {

	cursor:pointer;

	border:none;

}



.popupDelClose:hover {

	color:#c00;

	border:none;

}



#backgroundmap_directionPopup {

	display:none;

	position:fixed !important;

	position:absolute; /* hack for internet explorer 6*/

	height:100%;

	width:100%;

	top:0;

	left:0;

	background:#000000;

	border:1px solid #cecece;

	z-index:210;

}



#map_direction {

	display:none;

	position:fixed !important;

	position:absolute; /* hack for internet explorer 6*/

	height:550px;

	width:780px;

	background:#f1f1f1;

	border:1px solid #555;

	padding:0;

	z-index:211;

}



#ajax_gal_loading_img {

	margin-top:210px;

	text-align:center;

}



.start_end {

  height:40px;

  padding:5px 10px;

  border-bottom:1px solid #222222;

}



.start_end input {

	border-radius: 0px;

	border: 1px solid #cacdcd;

	margin: 5px 0px;

	padding:2px;

	width:300px;

}



.start_end input.dummy_button {

	width:auto;

	padding:2px 10px;

}



.start,

.end {

  float:left;

  margin-right:10px;

}



#map_direction_result {

  width:780px;

  height:500px;

}



.dummy_button {

	border-radius: 0px;

	border: 1px solid #cacdcd;

	margin: 5px 0px;

	padding:2px 8px;

	cursor:pointer;

}



.cart_total_txt {

  float:left;

  width:440px;

  padding:5px 3px;

  text-align:right;

  color:#666666;

}



.cart_total_txt_wide {

  float:left;

	width:700px;

  padding:5px 3px;

  text-align:right;

  color:#666666;

}

.cart_total_price {

  float:right;

  padding:5px 0px;

  text-align:right;

}



a.icon_info {

	margin-left:10px;

	padding-left:19px;

	display:inline-block;

	background:url('../images/icon_help.png') left center no-repeat;

}





/*** Photo Gallery ***/

.ui-widget-content,

.ui-widget-content .listcontainer

 {

	height: auto !important;

}

.content .right_sidebar .ngg-gallery-thumbnail {

	float: none !important;

}





/*** Contact Form 7 ***/

.content .wpcf7-form ul {

	padding: 0;

	margin: 0;

}



.content .wpcf7-form ul li {

	list-style: none none;

}



.content .wpcf7-form ul li label {

	float: left;

	width: 100px;

}



.content .wpcf7-form ul li .wpcf7-form-control-wrap {

	vertical-align: top;

}



.content .wpcf7-form .wpcf7-display-none {

	clear: both;

	float: none;

}



#sidebar-banner-static {

	margin-top: 10px;

	text-align: right;

}



#page_header_img {

  margin:16px 18px;

  -moz-border-radius: 6px 6px 6px 6px;

  -webkit-border-radius: 6px 6px 6px 6px;

  border-radius: 6px 6px 6px 6px;

  border: 4px solid #FFFFFF;

  width:604px;

  overflow:hidden;

  height:319px;

}



button.dummy_button {

  padding:2px 5px;

}

button.eticket-btn {

	background: transparent url('../images/ticket.png') no-repeat;

	border:0;

	color: transparent;

	text-indent: -9999px;

	width: 147px;

	height: 34px;

}

button.eticket-btn:hover {

	background: transparent url('../images/ticket_hover.png') no-repeat;

}

/*

.fb-like {

	overflow: hidden;

    position: absolute !important;

    right: 10px;

	margin-top: 7px;

    width: 80px;

	opacity:0.9;

	filter:alpha(opacity=90); 

}



.fb-like iframe {

	width: 80px !important;

}

*/



.document .fb-like {

	float:right;

	display:inline-block;

	width:90px;

	height:30px;

	overflow:hidden;

	margin-top:7px;

}



#map_static img {

	cursor:pointer;

}


div.document>article:first-child>header.entry-header>h1.entry-title {

	border-top: none;

}



header .entry-title a {

	color:#163582;

	text-decoration:none;

}

header .entry-title a:hover {

	color:#101d3f;

	text-decoration:none;

}

header .entry-meta {

	font-style: italic;

	margin-bottom:20px;
  text-align:left;

}

.content .document .entry-content {

	margin: 2em 0;

}

.content .document .entry-content p {

	margin-left:0;

}

.content .document footer {

	margin:20px 0 10px 0;

	font-style: italic;

}

.content .document .edit-link {

	text-align: right;

	margin-bottom: 20px;

}

.widget-sidebar {

  float:right;
  width:210px;
  /*margin-left:4em;*/
  border-bottom:1px solid #CCC;

  background-color: #0F4C8B; 
  color:#FFF;
  padding:0 2em;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  border-radius:8px;
}
.widget-sidebar h1, .widget-sidebar h2, .widget-sidebar p, .widget-sidebar a, .widget-sidebar li { color:#FFF !important; }

.widget-blog, .widget-reviews {
  margin-top:2em;
}

.widget-blog:first-child img, .widget-reviews:first-child img {
  margin: 3px 0;
  border-radius: 6px;
}

.widget-child-categories li {

	padding: 3px 0;

}

.widget-blog #searchform label,

.widget-reviews #searchform label {

	display: none;

}

.widget-blog #searchform input[type="text"],

.widget-reviews #searchform input[type="text"] {

	width: 170px;

	border: 1px solid #ccc;

	padding: 2px 3px;

	margin-right: 2px;

}

.widget-blog #searchform input[type="submit"],

.widget-reviews #searchform input[type="submit"] {

	background:transparent url('../images/search_icon.png') no-repeat;

	border:0;

	height: 24px;

	width: 24px;

	color: transparent;

	cursor: pointer;

}

.content .document .hreview {

	clear: both;

	border-top:1px solid #ccc;

	margin-top: 30px;

	padding-top:30px;

}

.content .document .hreview h2.summary {

	font-vamily: Vernada;

	font-size: large;

	font-weight: bold;

	color: #2e4457;

	border-top: 0;

	clear: both;

	margin-bottom: 0;

	margin-left: 0;

}

.content .document #wpcr_respond_1 hr {

	border: 0 none;

}

.nvi_attch_imgs {

	margin-bottom: 30px;

	clear: both;

}

.content .document #wpcr_respond_1 .nvi_attch_imgs p {

	float: left;

	margin: 10px 10px 0 0 !important;

}

.nvi_attch_imgs a img {

	border: 3px solid #ccc;

	margin: 3px 0;

	border-radius: 6px;

}

.nvi_attch_imgs a:hover img {

	border: 3px solid #666;

}

#wpcr_respond_1 blockquote.description {

	margin: 20px 0;

}

.wpcr_sc {

	display: none;

}

.wpcr_rname {

	font-style: italic;

}

#wpcr_respond_1 p.response {

	color: maroon;

}

.review-links li a { color: #900; }

.review-links li a:hover { color: #900; text-decoration: underline; }

.content .document article.category-blog:first-child {

	border-top: 0;

}

ul.hor-tour-list {
  list-style-type:none;
  margin-top:2em !important;
}
ul.hor-tour-list li {
  width:30%;
  display:block;
  float:left;
  text-align:center !important;
}


article.post, article.nvireviews {
  margin-bottom:2em;
  padding-bottom:0;
  border-bottom:1px solid #CCC;
  width:620px;
  float:left;
}
article.nvireviews {
  width:620px;
}
body.single-post .document h1, body.single-post .document h2, body.single-post .document p {
  width:620px;
  float:left;
}

.article-post {

	background: black;

	padding: 10px;

	border-radius: 10px;

	width: 614px;

	margin-bottom: 10px;

	margin-left: 5px;

}

.article-post .slider  #page_header_img{

	margin: 0;

}

#review_nav {
  width:655px;
  clear:left;
}

#review_nav .assistive-text {

	display: none;

}

#review_nav .nav-previous {

	float: left;

}

#review_nav .nav-next {

	float: right;

}

.page-tour-entry {

	clear: both;

	padding-top: 10px;

	border-top: 1px solid #ccc;

}

.content .document .page-tour-entry h3 {

	margin-top: -16px;
  font-weight:normal;

}

.page-tour-entry img.alignleft {

	float: left;
  border:3px solid #CCC;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;

	margin-right: 10px;

	margin-bottom: 10px;

}

.page-tour-entry a.book-now {

	display: inline-block;
	background: url('../images/booknow-bg.gif') repeat-x;
  height:31px;
  color:#FFF;
  font-family: Interstate, Arial, Helvetica, sans-serif;
  font-size:12px;
  text-transform:uppercase;
  font-weight:normal;
  border:none !important;
  padding: 9px 10px;
  text-align:center;
  width:100px;

}

.page-tour-entry a.book-now:hover {

	text-decoration: none;

}

.page-tour-entry a.book-now span {

	display: block;

}

#ssl-image {

  float: left;

  margin-top: 10px;

}

#authorize-image {

  float: left;

  margin-left: 20px;

}

div.entry-content p.read-more {
	text-align:right;
	margin:5px 0 10px !important;
}

.voted-best {
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 15px;
	bottom: 26px;
	color: #1B1B1B;
	font-size: 18px;
	left: 50px;
	opacity: 0.63;
	padding: 15px;
	position: absolute;
}

.voted-best .best-nyc {
	 color:#0F4C8B;
	 font-size:21px;
}

div#featured div.inner div.right_sidebar div.group_tours div.tour_widget h1 {
	background-color:#ffffff;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	height: 30px;    
	margin: 0 0 0 1px;
    width: 250px;
}

div#featured div.inner div.right_sidebar div.group_tours div.tour_widget h1 a {
	color:#0F4C8B !important;
	padding: 5px 0px !important;    
	text-transform: none !important;
	font-size:18px;
}

.content .document form.booking {
	float:left;
}

div.document div.product_inner div.product-thumbnail {
	float:right;
}

div.tour_widget span.best-seller {
	background: url("../images/best-seller.png") no-repeat scroll 0 0 transparent;
	background-size: 50px 50px;
    display: block;
    height: 50px;
    position: absolute;
    top: 7px;
    left: -15px;
    width: 50px;
    z-index: 999;
}

div.tour_widget:nth-child(2) h1 {
  text-indent: 25px;
}